{

	"MENUMSG_MODINFO": "ИНФОРМАЦИЯ О МОДЕ",
	"MENUMSG_BRSCORE": "Счет:",
	
	"HOSTITEM_NAME": "Горшочек Величия",
	"GUESTITEM_NAME": "Воплощение Малении",
	"LEAVEITEM_NAME": "Разделяющий туман",
	"PVPITEM_NAME": "Свод правил судьи",
	"RUNEARCITEM_NAME": "Рунический Декантер",
	"PLAGUEITEM_01_NAME": "Эссенция гнили: Истощение",
	"PLAGUEITEM_02_NAME": "Эссенция гнили: Безнадежность",
	"PLAGUEITEM_03_NAME": "Эссенция гнили: Разложение",
	"PLAGUEITEM_04_NAME": "Эссенция гнили: Уязвимость",
	"PLAGUEITEM_05_NAME": "Эссенция гнили: Отчаяние",
	"TUTORIALITEM_HOST_NAME": "О Бесшовной Кооперативной Игре: Хост",
	"TUTORIALITEM_GUEST_NAME": "О Бесшовной Кооперативной Игре: Гость",
   	 
	"HOSTITEM_USEDIALOGUE": "Открыть ваш мир для других странников?",
	"GUESTITEM_USEDIALOGUE": "Присоединиться к другому миру как странник?",
	"LEAVEITEM_USEDIALOGUE": "Покинуть этот мир?",   		 
	"PVPITEM_USEDIALOGUE": "Открыть Книгу Высших Судей?\nЭто приведет к смуте среди игроков",
	"RUNEARCITEM_USEDIALOGUE": "Использовать {0} рун?",
	"RUNEARCITEM_USEDIALOGUE_COMMENT": "0 = Количество Рун",
	
	"HOSTITEM_SUMMARY": "Открывает ваш мир для других странников",
	"GUESTITEM_SUMMARY": "Присоединяет вас к другому миру",
	"LEAVEITEM_SUMMARY": "Отделяет вас от других странников",
	"PVPITEM_SUMMARY": "Изменяет правила между странниками",
	"RUNEARCITEM_SUMMARY": "Преобразует руны во временную силу",
	"PLAGUEITEM_01_SUMMARY": "Снижает скорость восполнения выносливости",
	"PLAGUEITEM_02_SUMMARY": "Снижает максимальное здоровье, выносливость и концентрацию внимания",
	"PLAGUEITEM_03_SUMMARY": "Уменьшает количество получаемых рун и шанс обнаружить предметы",
	"PLAGUEITEM_04_SUMMARY": "Снижает защиту",
	"PLAGUEITEM_05_SUMMARY": "Снижает атаку",
   	 
	"HOSTITEM_DESCRIPTION": "Предмет для онлайн игры.\n\nОткрывает ваш мир для других странников.\n\nГоршочек Величия всегда ищет способных войнов чтобы пополнить свой ранг. Раскрыв его символ, устремленные войны присоединятся к вам в ваших поисках, ожидая своего приговора.",
	"GUESTITEM_DESCRIPTION":  "Предмет для онлайн игры.\n\nПрисоединяет вас к другому миру.\n\nДля многих воинов Маления служила символом величайшей силы. Это воплощение, пропитано эхом красной гнили, притягивается к тем, кто ищет могущественных воинов.",
	"LEAVEITEM_DESCRIPTION": "Предмет для онлайн игры.\n\nЗавершает текущий сеанс.\n\nКрошечный шар, содержащий густой, ледяной туман. Эта аура холодна и отстранена, заставляя каждого странника думать о долгом путешествии домой.",
	"PVPITEM_DESCRIPTION": "Предмет для онлайн игры.\n\nДелает друзей врагами.\n\nВысшие Судьи когда-то бродили по этой земле, вселяя презрение в её обитателей. Вы чувствуете, как оно исходит от этого тома - осмелитесь ли вы открыть его?",
	"RUNEARCITEM_DESCRIPTION": "Рунический коктейль, содержащий аромат разбитого кольца Элден.\nВпитывает руны при поглощении и заряжает экипированную Великую Руну.\n\nПри отсутствии Великой Руны слегка увеличивает максимум ОЗ.\n\nНижняя дуга разбитого Кольца Элден скапливает благоденствие. Возможно, именно этот осколок появился от той самой дуги.",
	"PLAGUEITEM_01_DESCRIPTION": "Эссенция падшего погасшего, забытого благодатью.\n\nНоша эссенции гнили является постоянным напоминанием о смерти и налагает проклятие на владельца.\n\nВы можете чувствовать, как гниль распространяется по всему вашему телу, разрушая каждый аспект вашего существа. Места Благодати снимают все формы гниения.",
	"PLAGUEITEM_02_DESCRIPTION": "Эссенция падшего погасшего, забытого благодатью.\n\nНоша эссенции гнили является постоянным напоминанием о смерти и налагает проклятие на владельца.\n\nГлядя на дорогу впереди, все кажется невозможным. \"Есть ли у меня то, что для этого нужно?\" эхом отдается в вашем сознании. Места Благодати снимают все формы гниения.",
	"PLAGUEITEM_03_DESCRIPTION": "Эссенция падшего погасшего, забытого благодатью.\n\nНоша эссенции гнили является постоянным напоминанием о смерти и налагает проклятие на владельца.\n\nГниль захватывает вашу связь с вашей служанкой. Мелина кажется слабее; ее блага и дары все дальше от вас. Места Благодати снимают все формы гниения.",
	"PLAGUEITEM_04_DESCRIPTION": "Эссенция падшего погасшего, забытого благодатью.\n\nНоша эссенции гнили является постоянным напоминанием о смерти и налагает проклятие на владельца.\n\nВы ослаблены. То, что было могучей ветвью древа Эрд, теперь не что иное, как веточка. Места Благодати снимают все формы гниения.",
	"PLAGUEITEM_05_DESCRIPTION": "Эссенция падшего погасшего, забытого благодатью.\n\nНоша эссенции гнили является постоянным напоминанием о смерти и налагает проклятие на владельца.\n\nС каждой битвой становится все сложнее. Стал ли мир более враждебным к вашему присутствию, или вы просто избегали себя? Места Благодати снимают все формы гниения.",
	"TUTORIALITEM_HOST_DESCRIPTION": "Используйте Горшочек Величия, чтобы создать группу. Другие игроки могут присоединиться, используя Воплощение Малении, они должны знать пароль сессии.\n\nВсе игроки возьмут на себя роль Хозяина Пальцев, и любые цели, выполненные в качестве участника, будут сохранены в мире каждого игрока.\n\nЧтобы закончить совместную игру, используйте Разделяющий туман. Если хост использует этот предмет, группа будет распущена.",
	"TUTORIALITEM_GUEST_DESCRIPTION": "Используйте Воплощение Малении, чтобы присоединиться к группе. Вы должны знать пароль сессии.\n\nВсе игроки возьмут на себя роль Хозяина Пальцев, и любые цели, выполненные в качестве участника, будут сохранены в мире каждого игрока.\n\nДля совместной игры используйте разделяющий туман. Если гость воспользуется этим предметом, домой вернется только он.",

	"NETWRKMSG_CLIENTINPROGRESS": "Вы присоединяетесь к другому игроку...",
	"NETWRKMSG_CLIENTCONNECTING": "Присоединение к другому игроку в качестве странника...",
	"NETWRKMSG_CLIENTCONNECTED": "Странник <?joinName?> присоединился!",
	"NETWRKMSG_HOSTCONNECTED": "Вы присоединились к <?hostName?> как странник!",
	"NETWRKMSG_PLAYERDEAD": "Вы погибли",
	"NETWRKMSG_CLIENTDISCONNECTED": "Странник <?leaveName?> покинул ваш мир!",
	"NETWRKMSG_LOCALCLIENTDISCONNECTED": "Вы были отделены от вашей группы",
	"NETWRKMSG_SUMMONPOOLACTIVATED": "Не происходит ничего интересного",
	
	"TALKMSGPOPUPDIALOGUE_PVPOFF": "Правило II: Все странники дружелюбны",
	"TALKMSGPOPUPDIALOGUE_PVPON": "Правило IV: Все странники враги",
	"TALKMSGPOPUPDIALOGUE_PVPONTEAM": "Правило XX: Некоторые странники враги",
	"TALKMSGPOPUPDIALOGUE_PVPMID": "Правило IX: Все странники нейтральны",
	"TALKMSGPOPUPDIALOGUE_TEAM_X": "Каждый сам за себя",
	"TALKMSGPOPUPDIALOGUE_TEAM_A": "Присоединиться к команде Синие",
	"TALKMSGPOPUPDIALOGUE_TEAM_B": "Присоединиться к команде Красные",
	"TALKMSGPOPUPDIALOGUE_PVPARENA": "Начать Схватку",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_TEAMS": "Начать совместный бой",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_DEATMATCH": "Начать Схватку - Без возрождений",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_DEATMATCH_TEAMS": "Начать совместный бой - Без возрождений",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_BOSSRUSH": "БОСС РАШ",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_EASY": "Принять вражеский вызов: Обычный",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_MEDIUM": "Принять вражеский вызов: Продвинутый",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_HARD": "Принять вражеский вызов: Мастер",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_IMPOSSIBLE": "Принять вражеский вызов: Бесконечный",
	"TALKMSGPOPUPDIALOGUE_BATTLEROYALE_OPENWORLD": "Начать Королевскую Битву (Открытый мир)",
	
	"FEMSG_ROTUP": "! ГНИЕНИЕ ПОВЫШЕНО !" ,
	"FEMSG_ROTDOWN": "! ГНИЛЬ ИСЦЕЛЕНА !" ,
	"FEMSG_WIPEOUT": "ПОРАЖЕНИЕ",
	"FEMSG_BRBEGIN": "НАЧАЛО МАТЧА",
	"FEMSG_BREND": "КОНЕЦ МАТЧА",
	"FEMSG_BRLOSS": "ПОРАЖЕНИЕ",
	"FEMSG_BRDRAW": "НИЧЬЯ",
	"FEMSG_BRWIN": "ПОБЕДА",
	"FEMSG_BRDEAD": "УБИТ",

	"INPUTINFO_FINDVOTEDGRACE": "Найти место благодати на карте",

	"TUTORIALTITLE_HOST": "О Бесшовной Кооперативной Игре: Хост",
	"TUTORIALTITLE_GUEST": "О Бесшовной Кооперативной Игре: Гость",
	"TUTORIALTITLE_SUMMONPOOL": "О Бесшовной Кооперативной Игре: Омуты Призыва",
	
	"TUTORIALINFO_HOST": "Используйте Горшочек Величия чтобы создать группу. Другие игроки могут присоединиться, используя Воплощение Малении, они должны знать пароль сессии.\n\nВсе игроки возьмут на себя роль Хозяина Пальцев, и любые цели, выполненные в качестве участника, будут сохранены в мире каждого игрока.\n\nЧтобы закончить совместную игру, используйте Разделяющий туман. Если хост использует этот предмет, группа будет распущена.",
	"TUTORIALINFO_GUEST": "Используйте Воплощение Малении, чтобы присоединиться к группе. Вы должны знать пароль сессии.\n\nВсе игроки возьмут на себя роль Хозяина Пальцев, и любые цели, выполненные в качестве участника, будут сохранены в мире каждого игрока.\n\nДля совместной игры используйте разделяющий туман. Если гость воспользуется этим предметом, домой вернется только он.",
	"TUTORIALINFO_SUMMONPOOL": "Омуты призыва недоступны в этом моде",

	"ONLINE_EVERGAOLENTER": "Войти в узилище?\nВсе игроки должны проголосовать чтобы войти.",
	"ONLINE_HOSTLOCKWORLD": "Закрыть/открыть ваш мир для других странников?",	
	"ONLINE_INITWARPVOTE": "Проголосовать за перемещение в <?placeName?>?\nВсе игроки должны проголосовать за перемещение",
	
   	 
	"MSGREPO_YUIKEYMM_GAMEFUNCTIONFAILED": "Ошибка\nИгровая функция вернулась в значении false",
	"MSGREPO_YUIKEYMM_NOSTEAM": "Ошибка\nВремя Steam истекло",
	"MSGREPO_YUIKEYMM_NOLOBBY": "Ошибка\nНевозможно создать Steam лобби",
	"MSGREPO_YUIKEYMM_NOPASSWORD": "Ошибка\nВам нужно установить пароль для сессии",
	"MSGREPO_YUIKEYMM_SESSIONCORRUPTED": "Ваша сессия была признана нерегулярной и была закрыта\nПожалуйста, попробуйте еще раз",
	"MSGREPO_YUIKEYMM_EXCESSIVEPASSWORD": "Ошибка\nПароль сессии слишком длинный",
	"MSGREPO_YUIKEYMM_PASSWORDFAILURE": "Ошибка\nОшибка пароля сессии",
	"MSGREPO_YUIKEYMM_STEAMNONRESPONSE": "Ошибка\nИстекло время запроса поиска",
	"MSGREPO_YUIKEYMM_NOSESSIONS": "Ошибка\nНе удалось найти сессию",
	"MSGREPO_YUIKEYMM_NOINFO_GENERIC": "Ошибка\nНе хватает деталей сессии",
	"MSGREPO_YUIKEYMM_NOINFO_NOMAP": "Ошибка\nОшибка поиска карты появления",
	"MSGREPO_YUIKEYMM_NOINFO_NOCOORDS": "Ошибка\nОшибка поиска позиции появления",
	"MSGREPO_YUIKEYMM_INVALIDINFO": "Ошибка\nНеверные детали сессии",
	"MSGREPO_YUIKEYMM_CANTJOIN": "Ошибка\nНе удалось присоединиться к сессии",
	"MSGREPO_YUIKEYMM_JOINTIMEOUT": "Ошибка\nИстекло время присоединения к сессии",
	"MSGREPO_YUIKEYMM_BADINVITE": "Ошибка\nНеверное приглашение",
	"MSGREPO_YUIKEYMM_INVITETIMEOUT": "Ошибка\nВремя приглашения истекло",
	"MSGREPO_YUIKEYMM_FAILEDINVITE": "Ошибка\nНеверный пароль",
	"MSGREPO_YUIKEYMM_NOSDR_CANTTRY": "Ошибка\nUНевозможно присоединиться к SDR.\nЭто связано с проблемами подключения или Steam..",
	"MSGREPO_YUIKEYMM_NOSDR_FAILED": "Ошибка\nUНевозможно присоединиться к SDR.\nЭто связано с проблемами подключения или Steam.",
	"MSGREPO_YUIKEYMM_NOSDR_CONNECTIONLOST": "Ошибка\nПотеряно соединение к SDR.\nЭто связано с проблемами подключения или Steam.",
	"MSGREPO_YUIKEYMM_NOSDR_REESTABLISHING": "Ошибка\nПотеряно соединение к SDR. Попытка повторного подключения.\nЭто связано с проблемами подключения или Steam..",
	"MSGREPO_YUIKEYMM_NOSDR_NEVERTRIED": "Ошибка\nНет соединения с SDR.\nЭто связано с проблемами подключения или Steam.",
	"MSGREPO_YUIKEYMM_NOSDR_INPROGRESS": "Ошибка\nПереподключение к SDR.\nПожалуйста, попробуйте позже.",
	"MSGREPO_YUIKEYMM_NOSDR_INVALID": "Ошибка\nНет подключения к SDR.\nЭто связано с проблемами подключения или Steam.",

	"MSGREPO_YUIKEYMM_SESSIONOBLIREATE": "Густой туман окутывает ваш мир.\nТеперь вы одни.",
	"MSGREPO_YUIKEYMM_SESSIONTERMINATE": "Густой туман окутывает мир\nВозвращение домой",
	"MSGREPO_YUIKEYMM_SESSIONTERMINATEFAILED": "Вы не в сессии",
	"MSGREPO_YUIKEYMM_SESSIONJOINFAILED": "Вы уже в команде",
	"MSGREPO_YUIKEYMM_SESSIONBEGINFAILED": "Не удалось открыть мир\nВы уже в сессии",
	
	"MSGREPO_VOTEWARPMNGR_NOVOTE": "Нет активных голосований",
	"MSGREPO_VOTEWARPMNGR_STARTWARP": "Вы проголосовали за перемещение в:\n{0}",
	"MSGREPO_VOTEWARPMNGR_STARTWARP_COMMENT": "0 = Название благодати",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTESUCCESS": "Игрок {0} проголосовал за перемещение в\n{1}\nГолосов осталось ({2}/{3})",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTESUCCESS_COMMENT": "0 = Имя игрока, 1 = Название благодати, 2 = Текущих голосов, 3 = Количество нужных голосов",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEINCORRECT": "Голосование отменено\nЭто место назначения в данный момент не на голосовании",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEDUPLICATE": "Вы уже проголосовали за это место назначения",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEBUSY": "Невозможно начать голосование\nХост занят",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEFAILED": "Голосование за перемещение в {0} провалилось",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEFAILED_COMMENT": "0 = Название благодати",
	
	"MSGREPO_VOTEGAOLMNGR_NOVOTE": "Вы проголосовали за вход в узилище {0}",
	"MSGREPO_VOTEGAOLMNGR_NOVOTE_COMMENT": "0 = Название узилища",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTESUCCESS": "Игрок {0} проголосовал за вход в {1}\nГолосов осталось ({2}/{3})",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTESUCCESS_COMMENT": "0 = Имя игрока, 1 = Название узилища, 2 = Текущих голосов, 3 = Количество нужных голосов",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEINCORRECT": "Голосование отменено\nЭто узилище в данный момент не на голосовании",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEDUPLICATE": "Вы уже проголосовали за это узилище",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEBUSY": "Невозможно начать узилище\nХост занят",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEFAILED": "Голосование за вход в {0} провалилось",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEFAILED_COMMENT": "0 = Название узилища",

	"MSGREPO_VOTEINVASIONMNGR_NOVOTE": "Вы проголосовали за вторжение {0}",
	"MSGREPO_VOTEINVASIONMNGR_NOVOTE_COMMENT": "0 = Название вторжения",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTESUCCESS": "Игрок {0} начал голосование за вторжение {1}\nГолосов нужно: ({2}/{3})",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTESUCCESS_COMMENT": "0 = Имя игрока, 1 = Название вторжения, 2 = Текущих голосов, 3 = Количество нужных голосов",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEINCORRECT": "Голосование отменено\nЦель этого вторжения не на голосовании",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEDUPLICATE": "Вы уже проголосовали за вторжение к этому игроку",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEBUSY": "Невозможно начать вторжение\nХост занят",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEFAILED": "Голосование за вторжение {0} провалилось",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEFAILED_COMMENT": "0 = Название вторжения",

	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T1_NO": "",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T2_NO": "Запечатано волей Радана Бича Звезд",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T3_NO": "Запечатано Владыкой драконов Пласидусаксом",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN": "Матч скоро начнётся…",
	"MSGREPO_BRMANAGER_NOTIFYBREND": "Матч закончен",
	"MSGREPO_BRMANAGER_NOTIFYBRHOARD": "ВОЛНА {0}",
	"MSGREPO_BRMANAGER_NOTIFYBRHOARD_COMMENT": "0 = Wave Number",

	"MSGREPO_EVENTMNGR_SPECTATEBEGIN": "Наблюдаем за {0}",
	"MSGREPO_EVENTMNGR_SPECTATEBEGIN_COMMENT": "0 = Имя игрока",
	"MSGREPO_EVENTMNGR_BOSSSLAIN": "{0} был убит!\n",
	"MSGREPO_EVENTMNGR_BOSSSLAIN_COMMENT": "0 = Имя Босса",
	"MSGREPO_EVENTMNGR_PVPOFF": "Правило мира изменено:\nВсе странники теперь мирные",
	"MSGREPO_EVENTMNGR_PVPFFA": "Правило мира изменено:\nВсе странники теперь враждебны",
	"MSGREPO_EVENTMNGR_PVPTEAM": "Правило мира изменено:\nНекоторые странники теперь враждебны",
	"MSGREPO_EVENTMNGR_PVPNEUTRAL": "Правило мира изменено:\nВсе странники теперь нейтральны",
	"MSGREPO_EVENTMNGR_PVPNOTEAM": "Вы больше не в команде",
	"MSGREPO_EVENTMNGR_PVPTEAMA": "Вы присоединились к команде Синий",
	"MSGREPO_EVENTMNGR_PVPTEAMB": "Вы присоединились к команде Красный",
	"MSGREPO_EVENTMNGR_LOBBYPUBLIC": "Теперь ваш мир открыт для других странников",
	"MSGREPO_EVENTMNGR_LOBBYPRIVATE": "Теперь ваш мир закрыт для других странников",
	"MSGREPO_EVENTMNGR_LOBBYFRIENDS": "Теперь ваш мир открыт для других странников\n(Только друзья)",
	"MSGREPO_EVENTMNGR_PLAYERDEAD": "{0} Погиб",
	"MSGREPO_EVENTMNGR_PLAYERDEAD_COMMENT": "0 = Имя игрока",
	"MSGREPO_EVENTMNGR_PLAYERLIMBO": "{0} был повержен",
	"MSGREPO_EVENTMNGR_PLAYERLIMBO_COMMENT": "0 = Имя игрока",
	"MSGREPO_EVENTMNGR_IRREGULARFRAMES": "Обнаружена низкая частота кадров\nУ вас могут возникнуть проблемы с онлайн игрой\nПожалуйста, проверьте настройки графики.",
	"MSGREPO_EVENTMNGR_UPDATEAVAILABLE": "Доступно обновление - Пожалуйста, обновите мод!",
	"MSGREPO_EVENTMNGR_RUNEARCBROKE": "Недостаточно рун",
	"MSGREPO_EVENTMNGR_HOSTONLY": "Может быть использовано только создателем этого мира",
	"MSGREPO_EVENTMNGR_GENERICFAILURE": "Не происходит ничего интересного",
   	 
	"BONFIRENAME_1054552950": "Вершины великанов: Первый храм Марики",
	"BONFIRENAME_1054532950": "Пылающая вершина: Кузница великанов",
	"BONFIRENAME_1053522950": "Пылающая вершина: Огненный великан",
	"BONFIRENAME_1052572950": "Вершины великанов: Ледяное озеро",
	"BONFIRENAME_1052562950": "Вершины великанов: Дорога белой гряды",
	"BONFIRENAME_1052542950": "Пылающая вершина: Могильный камень великанов",
	"BONFIRENAME_1052532950": "Пылающая вершина: Подножие кузницы",
	"BONFIRENAME_1051572953": "Вершины великанов: Крыша замка Сол",
	"BONFIRENAME_1051572952": "Вершины великанов: Храм затмения",
	"BONFIRENAME_1051572951": "Вершины великанов: Главные врата замка Сол",
	"BONFIRENAME_1051572950": "Вершины великанов: Возвышение у руин снежной долины",
	"BONFIRENAME_1051562950": "Вершины великанов: Древние руины снежной долины",
	"BONFIRENAME_1051532950": "Пылающая вершина: Храм покоя",
	"BONFIRENAME_1049552950": "Заснеженное поле: Внутренняя часть священного поля",
	"BONFIRENAME_1049542950": "Заснеженное поле: Священное заснеженное поле",
	"BONFIRENAME_1049532951": "Запретные земли: Большой подъемник Рольда",
	"BONFIRENAME_1049532950": "Вершины великанов: Руины Замора",
	"BONFIRENAME_1048572950": "Заснеженное поле: Ордина, литургический город",
	"BONFIRENAME_1047582950": "Заснеженное поле: Руины вероотступников",
	"BONFIRENAME_1047512950": "Запретные земли: Запретные земли",
	"BONFIRENAME_1052422950": "Драконий курган Грейолл: Великий мост Фарума",
	"BONFIRENAME_1052412950": "Драконий курган Грейолл: Башня Ленне",
	"BONFIRENAME_1052382950": "Звёздные пустоши: Радан Бич Звёзд",
	"BONFIRENAME_1051432950": "Драконий курган Грейолл: Звериное прибежище",
	"BONFIRENAME_1051392950": "Драконий курган Грейолл: Форт Фарот",
	"BONFIRENAME_1051362951": "Звёздные пустоши: Покои вне замка",
	"BONFIRENAME_1051362950": "Звёздные пустоши: Площадь замка Рыжей Гривы",
	"BONFIRENAME_1050402950": "Драконий курган Грейолл: Развилка Драконьего кургана",
	"BONFIRENAME_1050382950": "Звёздные пустоши: Храм чумы",
	"BONFIRENAME_1050362950": "Звёздные пустоши: Непроходимый великий мост",
	"BONFIRENAME_1049392952": "Звёздные пустоши: У подножия лестницы Селлии",
	"BONFIRENAME_1049392951": "Звёздные пустоши: Сидячий склеп Селлии",
	"BONFIRENAME_1049392950": "Звёздные пустоши: Закоулки Селлии",
	"BONFIRENAME_1049382951": "Болото Эония: Внутренняя часть Эонии",
	"BONFIRENAME_1049382950": "Болото Эония: Сердце Эонии",
	"BONFIRENAME_1049372950": "Звёздные пустоши: Берег болота Эония",
	"BONFIRENAME_1048412950": "Драконий курган Грейолл: Лачуга торговца-затворника",
	"BONFIRENAME_1048402951": "Драконий курган Грейолл: Запад Драконьего кургана",
	"BONFIRENAME_1048402950": "Звёздные пустоши: Глубины реки Сиофра",
	"BONFIRENAME_1048392950": "Звёздные пустоши: Тлеющая стена",
	"BONFIRENAME_1048382951": ".Болото Эония: Глушь северного тракта Звёздных пустошей",
	"BONFIRENAME_1048382950": "Болото Эония: Берег болота Эония",
	"BONFIRENAME_1048372950": "Звёздные пустоши: Южный тракт Звездных пустошей",
	"BONFIRENAME_1048362950": "Звёздные пустоши: Храм драконьего причастия",
	"BONFIRENAME_1047402950": "Звёздные пустоши: Руины Калема",
	"BONFIRENAME_1047392950": "Звёздные пустоши: Север форта Гаэль",
	"BONFIRENAME_1046402951": "Звёздные пустоши: Балкон с видом на гниль",
	"BONFIRENAME_1046402950": "Звёздные пустоши: Тлеющий храм",
	"BONFIRENAME_1045522950": "Окраины столицы: Бастион столицы",
	"BONFIRENAME_1043532951": "Окраины столицы: Внешняя стена поля боя",
	"BONFIRENAME_1043532950": "Окраины столицы: Лачуга торговца-отшельника",
	"BONFIRENAME_1043502950": "Окраины столицы: Святилище Древа Эрд",
	"BONFIRENAME_1042552950": "Плато Альтус: Высоты ветряной мельницы",
	"BONFIRENAME_1042512950": "Окраины столицы: Внешняя стена призрачного дерева",
	"BONFIRENAME_1041542950": "Плато Альтус: Деревня ветряной мельницы",
	"BONFIRENAME_1041522951": "Плато Альтус: Тропа со стороны бастиона",
	"BONFIRENAME_1040542950": "Плато Альтус: Боковая тропинка Дороги беззакония",
	"BONFIRENAME_1040532950": "Плато Альтус: Чаща Плодородия",
	"BONFIRENAME_1040522950": "Плато Альтус: Великий мост, пересекающий лес",
	"BONFIRENAME_1039542952": "Плато Альтус: Зал смотрителя замка",
	"BONFIRENAME_1039542951": "Плато Альтус: Внутренние врата Сумрачного замка",
	"BONFIRENAME_1039542950": "Плато Альтус: Бастионы Сумрачного замка",
	"BONFIRENAME_1039532950": "Вулкан Гельмир: Мост беззакония",
	"BONFIRENAME_1039512950": "Плато Альтус: Распутье тракта Альтуса",
	"BONFIRENAME_1038542950": "Вулкан Гельмир: Первый лагерь вулкана Гельмир",
	"BONFIRENAME_1038512950": "Плато Альтус: Холм с видом на Древо Эрд",
	"BONFIRENAME_1038502952": "Плато Альтус: Плато Альтус",
	"BONFIRENAME_1037532950": "Вулкан Гельмир: Первородный чародей Азур",
	"BONFIRENAME_1037522951": "Вулкан Гельмир: Кипящая река",
	"BONFIRENAME_1037512950": "Плато Альтус: Одинокий гроб",
	"BONFIRENAME_1036542952": "Вулкан Гельмир: Дорога беззакония",
	"BONFIRENAME_1036542951": "Вулкан Гельмир: Девятый лагерь вулкана Гельмир",
	"BONFIRENAME_1036522950": "Вулкан Гельмир: Лачуга мастера",
	"BONFIRENAME_1035532950": "Вулкан Гельмир: Конец Кипящей реки",
	"BONFIRENAME_1039442950": "Озёрная Лиурния: Кувшинград",
	"BONFIRENAME_1039422950": "Озёрная Лиурния: Северный тракт Лиурнии",
	"BONFIRENAME_1039412950": "Озёрная Лиурния: Южный тракт Лиурнии",
	"BONFIRENAME_1039402950": "Озёрная Лиурния: Скалы со стороны озера",
	"BONFIRENAME_1038502951": "Озёрная Лиурния: Укрытая ущельем деревня",
	"BONFIRENAME_1038502950": "Тракт Беллума: Великий подъёмник Дектуса",
	"BONFIRENAME_1038482950": "Тракт Беллума: Окраины деревни Яростного Пламени",
	"BONFIRENAME_1038472950": "Озёрная Лиурния: Разрушенный лабиринт",
	"BONFIRENAME_1038462950": "Озёрная Лиурния: Восточное плоскогорье",
	"BONFIRENAME_1038452951": "Озёрная Лиурния: Восточный берег озера Лиурнии",
	"BONFIRENAME_1038452950": "Озёрная Лиурния: Лачуга творца",
	"BONFIRENAME_1038432950": "Озёрная Лиурния: Мост предместья",
	"BONFIRENAME_1038412950": "Озёрная Лиурния: Руины Ласкьяра",
	"BONFIRENAME_1038402950": "Озёрная Лиурния: Берег озера Лиурнии",
	"BONFIRENAME_1037492950": "Тракт Беллума: Храм сдержанности",
	"BONFIRENAME_1037482950": "Озёрная Лиурния: Территория мавзолея",
	"BONFIRENAME_1037462950": "Озёрная Лиурния: Храм клятв",
	"BONFIRENAME_1037442950": "Озёрная Лиурния: Предместье академии",
	"BONFIRENAME_1037422950": "Озёрная Лиурния: Живописный остров",
	"BONFIRENAME_1036502950": "Озёрная Лиурния: Позади поместья Карии",
	"BONFIRENAME_1036492951": "Озёрная Лиурния: Ущелье",
	"BONFIRENAME_1036492950": "Тракт Беллума: Храм Беллума",
	"BONFIRENAME_1036482950": "Тракт Беллума: Восточные ворота Райи Лукарии",
	"BONFIRENAME_1036452950": "Озёрная Лиурния: Север предместья",
	"BONFIRENAME_1036432951": "Озёрная Лиурния: Упавшие в озеро руины",
	"BONFIRENAME_1036432950": "Озёрная Лиурния: Лачуга любителя креветок",
	"BONFIRENAME_1036412950": "Озёрная Лиурния: Лачуга волчьего ночлега",
	"BONFIRENAME_1035502953": "Озёрная Лиурния: Главные ворота поместья Карии",
	"BONFIRENAME_1035502952": "Озёрная Лиурния: Королевские лунные земли",
	"BONFIRENAME_1035502951": "Озёрная Лиурния: Нижний ярус поместья",
	"BONFIRENAME_1035502950": "Озёрная Лиурния: Верхний ярус поместья",
	"BONFIRENAME_1035472950": "Озёрная Лиурния: Эстакада восточного моста с воротами",
	"BONFIRENAME_1035462950": "Озёрная Лиурния: Главные ворота академии",
	"BONFIRENAME_1035452950": "Озёрная Лиурния: Южные ворота Райи Лукарии",
	"BONFIRENAME_1035432950": "Озёрная Лиурния: Павильон на озере",
	"BONFIRENAME_1035422950": "Алтарь лунного света: Собор Мануса Целеса",
	"BONFIRENAME_1034502950": "Озёрная Лиурния: Башня Ренни",
	"BONFIRENAME_1034502951": "Озёрная Лиурния: Покои Ренни",
	"BONFIRENAME_1034492950": "Озёрная Лиурния: Дорога к поместью",
	"BONFIRENAME_1034482950": "Озёрная Лиурния: Северный берег озера Лиурнии",
	"BONFIRENAME_1034472951": "Озёрная Лиурния: Остров чародея",
	"BONFIRENAME_1034462950": "Озёрная Лиурния: Кристаллический лес",
	"BONFIRENAME_1034442950": "Озёрная Лиурния: Храмовый квартал",
	"BONFIRENAME_1034432950": "Озёрная Лиурния: Изменённая башня",
	"BONFIRENAME_1034422950": "Озёрная Лиурния: Деревня альбиноров",
	"BONFIRENAME_1034412950": "Алтарь лунного света: Алтарь лунного света",
	"BONFIRENAME_1033472950": "Озёрная Лиурния: Четыре колокольни",
	"BONFIRENAME_1033462950": "Озёрная Лиурния: Подножие четырёх колоколен",
	"BONFIRENAME_1033442950": "Озёрная Лиурния: Лачуга Мстителя",
	"BONFIRENAME_1033402950": "Алтарь лунного света: Южный алтарь",
	"BONFIRENAME_1046382950": "Замогилье: Третий храм Марики",
	"BONFIRENAME_1045362950": "Замогилье: Форт Хейт, запад",
	"BONFIRENAME_1045332950": "Плачущий полуостров: Окрестности поляны с кратерами",
	"BONFIRENAME_1044392950": "Замогилье: Окраины деревни у вод призыва",
	"BONFIRENAME_1044382950": "Замогилье: Лачуга творца",
	"BONFIRENAME_1044372950": "Замогилье: Окраины Туманного леса",
	"BONFIRENAME_1044362950": "Замогилье: Разрушенный подвал поселения ",
	"BONFIRENAME_1044352950": "Замогилье: Южный берег озера",
	"BONFIRENAME_1044342950": "Плачущий полуостров: Жертвенный мост",
	"BONFIRENAME_1044332952": "Плачущий полуостров: Окраины чахлой деревни",
	"BONFIRENAME_1044332951": "Плачущий полуостров: К югу от сторожевой башни",
	"BONFIRENAME_1044332950": "Плачущий полуостров: Бастион замка Морн",
	"BONFIRENAME_1043392950": "Грозовой холм: Мост Святых",
	"BONFIRENAME_1043382950": "Замогилье: Грязное побережье",
	"BONFIRENAME_1043372950": "Замогилье: Северный берег озера",
	"BONFIRENAME_1043352950": "Замогилье: Прибрежные руины",
	"BONFIRENAME_1043342950": "Плачущий полуостров: Храм паломничества",
	"BONFIRENAME_1043312952": "Плачущий полуостров: Окрестности бастиона тюрьмы",
	"BONFIRENAME_1043312951": "Плачущий полуостров: Позади замка",
	"BONFIRENAME_1043312950": "Плачущий полуостров: Подъёмник замка Морн",
	"BONFIRENAME_1043302950": "Плачущий полуостров: Воющая могила Морна",
	"BONFIRENAME_1042382950": "Грозовой холм: Лачуга воителя",
	"BONFIRENAME_1042372950": "Замогилье: Близ ворот",
	"BONFIRENAME_1042362951": "Замогилье: Первый шаг",
	"BONFIRENAME_1042362950": "Замогилье: Храм Элле",
	"BONFIRENAME_1042332950": "Плачущий полуостров: На пути к гробнице",
	"BONFIRENAME_1041382950": "Грозовой холм: Лачуга на Грозовом холме",
	"BONFIRENAME_1041352950": "Замогилье: Храм драконьего причастия",
	"BONFIRENAME_1041332950": "Плачущий полуостров: Четвёртый храм Марики",
	"BONFIRENAME_1041322950": "Плачущий полуостров: Лачуга торговца-затворника",
	"BONFIRENAME_39202952": "Усыпанный руинами обрыв: Возвышение у обрыва с руинами",
	"BONFIRENAME_39202951": "Усыпанный руинами обрыв: Усыпанный руинами обрыв",
	"BONFIRENAME_39202950": "Усыпанный руинами обрыв: Магмовый змей Макар",
	"BONFIRENAME_35002954": "Подземелье отчуждения: Проскрипция Яростного Пламени",
	"BONFIRENAME_35002953": "Подземелье отчуждения: Катакомбы Лейнделла",
	"BONFIRENAME_35002952": "Подземелье отчуждения: Отверженные глубины",
	"BONFIRENAME_35002951": "Подземелье отчуждения: Подземная канава",
	"BONFIRENAME_35002950": "Подземелье отчуждения: Собор отверженных",
	"BONFIRENAME_34152950": "Драконий курган Грейолл: Изолированная священная башня",
	"BONFIRENAME_34142951": "Запретные земли: Священная башня Восточного Альтуса",
	"BONFIRENAME_34142950": "Запретные земли: Священная башня Восточного Альтуса: врата",
	"BONFIRENAME_34132952": "Драконий курган Грейолл: Священная башня Звездных пустошей: центр ",
	"BONFIRENAME_34132951": "Драконий курган Грейолл:Священная башня Звездных пустошей: подвал",
	"BONFIRENAME_34122952": "Окраины столицы:  Священная башня Западного Альтуса: врата",
	"BONFIRENAME_34122951": "Окраины столицы:  Запечатанный туннель",
	"BONFIRENAME_34122950": "Окраины столицы:  Священная башня Западного Альтуса",
	"BONFIRENAME_34112952": "Озёрная Лиурния: Священная башня Лиурнии",
	"BONFIRENAME_34112951": "Озёрная Лиурния: Башенный мост Лиурнии",
	"BONFIRENAME_34112950": "Озёрная Лиурния: Вход в читальный зал",
	"BONFIRENAME_34102952": "Грозовой холм: Священная башня Замогилья",
	"BONFIRENAME_34102950": "Грозовой холм: Башенный мост Замогилья",
	"BONFIRENAME_32112950": "Заснеженное поле: Туннель жёлтого аникса",
	"BONFIRENAME_32082950": "Звёздные пустоши: Кристальный туннель Селлии",
	"BONFIRENAME_32072951": "Звёздные пустоши: Чёрный ход в туннель Гаэля",
	"BONFIRENAME_32072950": "Звёздные пустоши: Туннель Гаэля",
	"BONFIRENAME_32052950": "Плато Альтус:  Туннель Альтуса",
	"BONFIRENAME_32042950": "Плато Альтуса:  Старый туннель Альтуса",
	"BONFIRENAME_32022950": "Озёрная Лиурния: Кристальный туннель Райи Лукарии",
	"BONFIRENAME_32012950": "Замогилье: Туннель Замогилья",
	"BONFIRENAME_32002950": "Плачущий полуостров: Туннель Морна",
	"BONFIRENAME_31222950": "Вершины великанов: Пещера призывателя душ",
	"BONFIRENAME_31212950": "Звёздные пустоши: Тюремная пещера",
	"BONFIRENAME_31202950": "Звёздные пустоши: Заброшенная пещера",
	"BONFIRENAME_31192950": "Плато Альтус: Пещера мудреца",
	"BONFIRENAME_31182950": "Плато Альтус: Грот парфюмера",
	"BONFIRENAME_31172950": "Замогилье: Пещера под дорогой",
	"BONFIRENAME_31152950": "Замогилье: Прибрежная пещера",
	"BONFIRENAME_31122950": "Заснеженное поле: Пещера забытых",
	"BONFIRENAME_31112950": "Драконий курган Грейолл: Убежище в Селлии",
	"BONFIRENAME_31102950": "Драконий курган Грейолл: Пещера Драконьего кургана",
	"BONFIRENAME_31092950": "Вулкан Гельмир: Вулканическая пещера",
	"BONFIRENAME_31072950": "Вулкан Гельмир: Пещера Кипящей реки",
	"BONFIRENAME_31062950": "Озёрная Лиурния: Кристальная пещера академии",
	"BONFIRENAME_31052950": "Озёрная Лиурния: Кристальная береговая пещера",
	"BONFIRENAME_31042950": "Озёрная Лиурния: Пещера тихого омута",
	"BONFIRENAME_31032950": "Замогилье: Лесная пещера",
	"BONFIRENAME_31022950": "Плачущий полуостров: Ведущая к гробнице пещера",
	"BONFIRENAME_31012950": "Плачущий полуостров: Подземная пещера",
	"BONFIRENAME_31002950": "Замогилье: Грязная пещера",
	"BONFIRENAME_30202950": "Запретные земли: Тайный путь к Святому Древу",
	"BONFIRENAME_30192950": "Заснеженное поле: Катакомбы под священным полем",
	"BONFIRENAME_30182950": "Пылающая вершина: Катакомбы на Вершине великанов",
	"BONFIRENAME_30172950": "Пылающая вершина: Могила героя, победителя великанов",
	"BONFIRENAME_30162950": "Звёздные пустоши: Катакомбы мёртвых воинов",
	"BONFIRENAME_30152950": "Звёздные пустоши: Катакомбы Звёздных пустошей",
	"BONFIRENAME_30142950": "Звёздные пустоши: Катакомбы малого Древа Эрд",
	"BONFIRENAME_30132950": "Окраины столицы:  Боковая гробница Аурицы",
	"BONFIRENAME_30122950": "Плато Альтус:  Отвратительные катакомбы",
	"BONFIRENAME_30112950": "Грозовой холм: Помертвелые катакомбы",
	"BONFIRENAME_30102950": "Окраины столицы:  Могила героя Аурицы",
	"BONFIRENAME_30092950": "Вулкан Гельмир: Могила героя Гельмира",
	"BONFIRENAME_30082950": "Плато Альтус:  Могила героя-святого",
	"BONFIRENAME_30072950": "Вулкан Гельмир: Катакомбы Виндхэма",
	"BONFIRENAME_30062950": "Озёрная Лиурния: Катакомбы под утёсом",
	"BONFIRENAME_30052950": "Озёрная Лиурния: Катакомбы Чёрного ножа",
	"BONFIRENAME_30042950": "Замогилье: Грязные катакомбы",
	"BONFIRENAME_30032950": "Озёрная Лиурния: Катакомбы у тупика",
	"BONFIRENAME_30022950": "Замогилье: Катакомбы под скалой",
	"BONFIRENAME_30012950": "Плачущий полуостров: Катакомбы Колосажателя",
	"BONFIRENAME_30002950": "Плачущий полуостров: Ведущие в гробницу катакомбы",
	"BONFIRENAME_19002950": "Каменная платформа: Расколотая Марика",
	"BONFIRENAME_18002951": "Плавучее кладбище: Плавучее кладбище",
	"BONFIRENAME_18002950": "Плавучее кладбище: Пещера знаний",
	"BONFIRENAME_16002964": "Вулканово поместье: Подземная комната инквизиции",
	"BONFIRENAME_16002962": "Вулканово поместье: Дева-похитительница",
	"BONFIRENAME_16002960": "Вулканово поместье: Тропа для аудиенции",
	"BONFIRENAME_16002954": "Вулканово поместье: Гостиная",
	"BONFIRENAME_16002953": "Вулканово поместье: Храм города-тюрьмы",
	"BONFIRENAME_16002952": "Вулканово поместье: Вулканово поместье",
	"BONFIRENAME_16002951": "Вулканово поместье: Храм Игли",
	"BONFIRENAME_16002950": "Вулканово поместье: Рикард, богохульный владыка",
	"BONFIRENAME_15002958": "Святое Древо Микеллы: Площадь города Святого Древа",
	"BONFIRENAME_15002957": "Святое Древо Микеллы: Город Святого Древа",
	"BONFIRENAME_15002956": "Святое Древо Микеллы: Крона Святого Древа",
	"BONFIRENAME_15002955": "Святое Древо Микеллы: Променад Святого Древа",
	"BONFIRENAME_15002954": "Эльфаэль, опора Святого Древа: Корни Святого Древа",
	"BONFIRENAME_15002953": "Эльфаэль, опора Святого Древа: Спускной канал",
	"BONFIRENAME_15002952": "Эльфаэль, опора Святого Древа: Внутренняя стена Эльфаэля",
	"BONFIRENAME_15002951": "Эльфаэль, опора Святого Древа: Молельня",
	"BONFIRENAME_15002950": "Эльфаэль, опора Святого Древа: Маления, Богиня гнили",
	"BONFIRENAME_14002953": "Академия Райи Лукарии: Классная комната школы",
	"BONFIRENAME_14002952": "Академия Райи Лукарии: Храм Кукушки",
	"BONFIRENAME_14002951": "Академия Райи Лукарии: Зал для прений",
	"BONFIRENAME_14002950": "Академия Райи Лукарии: Великая библиотека Райи Лукарии",
	"BONFIRENAME_13002960": "Разрушающийся Фарум-Азула: Окрестности великого моста",
	"BONFIRENAME_13002959": "Разрушающийся Фарум-Азула: Крыша драконьего храма",
	"BONFIRENAME_13002958": "Разрушающийся Фарум-Азула: Подъёмник драконьего храма",
	"BONFIRENAME_13002957": "Разрушающийся Фарум-Азула: Трансепт драконьего храма",
	"BONFIRENAME_13002956": "Разрушающийся Фарум-Азула: Драконий храм",
	"BONFIRENAME_13002955": "Разрушающийся Фарум-Азула: Балкон с видом на бурю",
	"BONFIRENAME_13002954": "Разрушающийся Фарум-Азула: Глубины рушащейся могилы зверя",
	"BONFIRENAME_13002953": "Разрушающийся Фарум-Азула: Рушащаяся могила зверя",
	"BONFIRENAME_13002952": "Разрушающийся Фарум-Азула: Алтарь драконьего храма",
	"BONFIRENAME_13002951": "Разрушающийся Фарум-Азула: Владыка драконов Пласидусакс",
	"BONFIRENAME_13002950": "Разрушающийся Фарум-Азула: Маликет Чёрный Клинок",
	"BONFIRENAME_12072951": "Нокрон, Вечный город: Нокрон, Вечный город",
	"BONFIRENAME_12072950": "Река Сиофра: Глубины речного источника Сиофры",
	"BONFIRENAME_12062951": "null: ?PlaceName?",
	"BONFIRENAME_12062950": "null: ?PlaceName?",
	"BONFIRENAME_12052953": "Дворец Могвинов: Центр мавзолея династии",
	"BONFIRENAME_12052952": "Дворец Могвинов: Вход в мавзолей династии",
	"BONFIRENAME_12052951": "Дворец Могвинов: Крутая дорога, ведущая ко дворцу",
	"BONFIRENAME_12052950": "Дворец Могвинов: Кокон Неземных",
	"BONFIRENAME_12042950": "Река Ансель: Астель, Рождённый Бездной",
	"BONFIRENAME_12032955": "Низовье Глубокого Корня: Вдоль корней",
	"BONFIRENAME_12032954": "Низовье Глубокого Корня: Безымянный Вечный город",
	"BONFIRENAME_12032953": "Низовье Глубокого Корня: Низовье Глубокого Корня",
	"BONFIRENAME_12032952": "Низовье Глубокого Корня: Вершина великого водопада",
	"BONFIRENAME_12032951": "Низовье Глубокого Корня: Скалы со стороны корней",
	"BONFIRENAME_12032950": "Низовье Глубокого Корня: Трон принца Смерти",
	"BONFIRENAME_12022959": "Река Сиофра: Под колодцем",
	"BONFIRENAME_12022958": "Нокрон, Вечный город: Священная земля Ночи",
	"BONFIRENAME_12022957": "Нокрон, Вечный город: Скалы со стороны акведука",
	"BONFIRENAME_12022956": "Нокрон, Вечный город: Лес предков",
	"BONFIRENAME_12022954": "Река Сиофра: Лес последователей",
	"BONFIRENAME_12022953": "Река Сиофра: Набережная Сиофры",
	"BONFIRENAME_12022951": "Нокрон, Вечный город: Ложная Слеза",
	"BONFIRENAME_12022950": "Нокрон, Вечный город: Бассейн великого водопада",
	"BONFIRENAME_12012959": "Основной поток реки Ансель: Бассейн водопада Нокстеллы",
	"BONFIRENAME_12012958": "Озеро Гнили: Великий клуатр",
	"BONFIRENAME_12012956": "Озеро Гнили: Побережье озера Гнили",
	"BONFIRENAME_12012955": "Основной поток реки Ансель: Нокстелла, Вечный город",
	"BONFIRENAME_12012954": "Основной поток реки Ансель: Основной поток реки Ансель",
	"BONFIRENAME_12012953": "Река Ансель: Нижний поток реки Ансель",
	"BONFIRENAME_12012952": "Река Ансель: Шлюзные ворота реки Ансель",
	"BONFIRENAME_12012951": "Река Ансель: Глубины речного источника Анселя",
	"BONFIRENAME_12012950": "Река Ансель: Драконий солдат Нокстеллы",
	"BONFIRENAME_11102950": "Крепость Круглого стола: Стол утраченной благодати",
	"BONFIRENAME_11052955": "Лейнделл, столица пепла: Божественный мост",
	"BONFIRENAME_11052954": "Лейнделл, столица пепла: Покои королевы",
	"BONFIRENAME_11052953": "Лейнделл, столица пепла: Лейнделл, столица пепла",
	"BONFIRENAME_11052952": "Лейнделл, столица пепла: Восточный бастион столицы",
	"BONFIRENAME_11052951": "Лейнделл, столица пепла: Святилище Древа Эрд",
	"BONFIRENAME_11052950": "Лейнделл, столица пепла: Трон Элдена",
	"BONFIRENAME_11002959": "Лейнделл, столица королевства: Божественный мост",
	"BONFIRENAME_11002958": "Лейнделл, столица королевства: Укреплённое поместье: первый этаж",
	"BONFIRENAME_11002957": "Лейнделл, столица королевства: Покои королевы",
	"BONFIRENAME_11002955": "Лейнделл, столица королевства: Западный бастион столицы",
	"BONFIRENAME_11002954": "Лейнделл, столица королевства: Балкон возле бульвара",
	"BONFIRENAME_11002953": "Лейнделл, столица королевства: Нижний храм столицы",
	"BONFIRENAME_11002952": "Лейнделл, столица королевства: Восточный бастион столицы",
	"BONFIRENAME_11002951": "Лейнделл, столица королевства: Святилище Древа Эрд",
	"BONFIRENAME_11002950": "Лейнделл, столица королевства: Трон Элдена",
	"BONFIRENAME_10002958": "Замок Грозовой Завесы: Главные врата Грозовой Завесы",
	"BONFIRENAME_10002957": "Замок Грозовой Завесы: Изолированная камера",
	"BONFIRENAME_10002956": "Замок Грозовой Завесы: Покои у подъёмника",
	"BONFIRENAME_10002955": "Замок Грозовой Завесы: Башня бастиона",
	"BONFIRENAME_10002954": "Замок Грозовой Завесы: Склоны замка Грозовой Завесы",
	"BONFIRENAME_10002953": "Замок Грозовой Завесы: Покои у врат замка",
	"BONFIRENAME_10002952": "Грозовой холм: Туннель замка",
	"BONFIRENAME_10002951": "Грозовой холм: Маргит, Ужасное Знамение",
	"BONFIRENAME_10002950": "Замок Грозовой Завесы: Годрик Сторукий",
	"BONFIRENAME_4002950": "null: ?PlaceName?",

	"EVERGAOLNAME_1042371805": "Узилище на Грозовом холме",
	"EVERGAOLNAME_1044351805": "Узилище одинокой ищейки",
	"EVERGAOLNAME_1042331805": "Плачущее узилище",
	"EVERGAOLNAME_1049391855": "Узилище Селлии",
	"EVERGAOLNAME_1038411805": "Узилище лиходея",
	"EVERGAOLNAME_1033421805": "Узилище главаря",
	"EVERGAOLNAME_1033451805": "Узилище Кукушки",
	"EVERGAOLNAME_1036501805": "Узилище королевской могилы",
	"EVERGAOLNAME_1039501805": "Узилище золотой династии",
	"EVERGAOLNAME_1053561805": "Узилище соперника владыки",

	"INVADETARGETNAME_4": "Белоликий Варрэ",
	"INVADETARGETNAME_5": "Старый рыцарь Истван",
	"INVADETARGETNAME_6": "Рилей Бездействующий",
	"INVADETARGETNAME_7": "Джуно Хослоу, рыцарь крови",
	"INVADETARGETNAME_8": "Варграм и Вильгельм",
	"INVADETARGETNAME_9": "Великий Трагот Рогатый",
	"INVADETARGETNAME_10": "Убийца из Вороновой горы, Окровавленный палец  ",
	"INVADETARGETNAME_11": "Чародейка Селлена",
	"INVADETARGETNAME_12": "Охотник на ведьм Джеррен",
	"INVADETARGETNAME_13": "Сёстры Миллисенты",
	"INVADETARGETNAME_14": "Миллисента",
	"INVADETARGETNAME_16": "Магнус Коготь Зверя",

	"CREDITS": "BLADEKuzia, Hithere and Hobotam"
}
